$(function(){
     $("#slider-range").slider({
            range: true,
            min: 0,
            max: 12500,
            values: [1700, 10700],
            slide: function (event, ui) {
                $(".urmb_left").html("¥" + ui.values[0])
                $(".urmb_right").html("¥" + ui.values[1])
            }
        });
        $(".urmb_left").html("¥" + $("#slider-range").slider("values", 0))
        $(".urmb_right").html("¥" + $("#slider-range").slider("values", 1))
        $("#z-master-search").click(function () {
            if ($(".z-hidden-option").is(":hidden")) {
                $(".z-hidden-option").slideDown();
                $("#z-master-search-text").html("高级搜索");
                $("z-master-search-down").html("");

            } else {
                $("#z-master-search-text").html("高级搜索")
                $(".z-hidden-option").slideUp();

            }
        })
})